@charset "UTF-8";
/* CSS Document */

body {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
	font-family: "Gill Sans",Arial, Helvetica, sans-serif;
	background-attachment: fixed;
	background-image: url(../images/bg_lighter.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#outer-wrapper {
	
	margin: 0px;
	padding: 0px;
	}
	
#inner-wrapper {
	display:block;
 	width:1190px; 
	margin:88px auto 0px auto
	}
	
#header {
	position:relative
	}


#logo {
	position: absolute;
	left: 78px;
	top: -69px;
	z-index:10000;
}

#content {
	width: 1060px;
	background-image: url(../images/white.png);
	padding-top: 28px;
	padding-bottom: 40px;
	padding-right: 65px;
	padding-left: 65px;
	background-repeat: no-repeat;
	background-position: 30px top;
}

h2 {
	font-family: "Copperplate Gothic Light", Verdana, Geneva, sans-serif;
	letter-spacing: 2px;
	color: #141516;
	font-size: 28px;
	margin:0px;
}

h3 {
	font-family: "Copperplate Gothic Light", Verdana, Geneva, sans-serif;
	letter-spacing: 2px;
	color: #141516;
	font-size: 16px;
	margin: 0px;
}

#menu {
	display: block;
	width: 1000px;
	height: 64px;
	position: absolute;
	left: 274px;
	top: -44px;
	}
	
.ddsmoothmenu{
font-family: "Copperplate Gothic Bold", Verdana, Geneva, sans-serif;
background:none; /*background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #000;
text-decoration: none;
font-family: "Copperplate Gothic Bold", Verdana, Geneva, sans-serif;
/*text-shadow: -1px 1px 1px #000;*/
letter-spacing: 1px;
padding-top: 10px;
padding-right: 15px;
padding-bottom: 10px;
padding-left: 15px;
font-size:15px;
height:44px;
text-align:center;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #09156B; 
color: #fff;
}

.ddsmoothmenu ul li a:hover{
background: #0A1771; /*background of menu items during onmouseover (hover state)*/
color: #fff;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background-color:#090F6F;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	width: 280px;
	height: 20px;
	margin: 0;
	border-bottom-width: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	text-align: left;
	font-size: 14px;
	color: #FFF;
}

.ddsmoothmenu ul li ul li a:hover{
	background-color:#FFF;
	color:#011063;
	text-shadow: 0px 0px 0px #000;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
display:none;
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: #000;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}.textbox {
	width: 340px;
	margin-right: 20px;
	float: left;
	padding-top: 15px;
}


#footer_logos {
	width: 455px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 33px;
	margin-left: auto;
}
#footer {
	font-size: 12px;
	color: #6a6a6a;
	width: 1140px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.imagebox {
	width: 655px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	border: thick solid #FFF;
	height: 280px;
	float: left;
	margin-left: 20px;
}
.fleet {
	clear: both;
	height:310px;
}
.crew_info {
	display: block;
	width: 700px;
	float: left;
	margin-left: 40px;
}
.crew_pic {
	background-color: #999;
	display: block;
	float: left;
	width: 200px;
	height: 200px;
}
.crew {
	margin-bottom: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a

{
	color: #339;
	text-decoration: none;
}
